import { BodyDecoder, BodyEncoder } from '../../../api/converter';
export declare class MacAddressStringConverter implements BodyEncoder<string>, BodyDecoder<string> {
    static EXPECTED_ARRAY_LENGTH: number;
    protected static _instance: MacAddressStringConverter;
    decode(body: Uint8Array): string;
    encode(value: string): Uint8Array;
    static instance(): MacAddressStringConverter;
}
